#include <stdio.h>
FILE *in,*out;
char inbuf[512*3];
main(argc,argv)
char **argv;
{
	register i;
	if((in = fopen(argv[1],"r")) == NULL){
	  printf("can't open %s\n",argv[1]);
	  exit();
	}
	out = fopen(argv[2],"w");
	for(i=511; i >= 0; i--){
	 fseek(in,i*1536,0);
	 fread(inbuf,512*3,1,in);
	 fwrite(inbuf,512*3,1,out);
	}
}
